Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

19.08.1 (arm64/stable)

Also: 18.12.3-1 (armel/stable) , 18.12.3-1 (powerpc/stable) , 18.12.3-1 (ppc64/stable)

Depends: kcodecs, kcoreaddons, ki18n, kiconthemes, kitemviews, kservice, kwidgetsaddons, libaccounts-qt, qt-5, signon

libaccounts-qt 1:1.15-2 (arm64/stable)

  • libaccounts-qt5.so.1

kcodecs 5.63.0 (arm64/stable)

  • libKF5Codecs.so.5

kcoreaddons 5.63.0 (arm64/stable)

  • libKF5CoreAddons.so.5

ki18n 5.63.0 (arm64/stable)

  • libKF5I18n.so.5

kiconthemes 5.63.0 (arm64/stable)

  • libKF5IconThemes.so.5

kitemviews 5.63.0 (arm64/stable)

  • libKF5ItemViews.so.5

kservice 5.63.0 (arm64/stable)

  • libKF5Service.so.5

kwidgetsaddons 5.63.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

qt-5 1:5.13.1+wk5.212.0-2 (arm64/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5Widgets.so.5
  • libQt5Xml.so.5

signon 8.60-2 (arm64/stable)

  • libsignon-qt5.so.1